Bug 134856 - default /etc/bluetooth/pin can't be used with phones
default /etc/bluetooth/pin can't be used with phones
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 15:45 EDT by Zack Cerza
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.15-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 07:29:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2004-10-06 15:45:05 EDT
The default bluetooth pin is 'BlueZ,' which is impossible to type on
most phones. PIN = Personal Identification *Number* ;)
Comment 1 David Woodhouse 2005-01-19 04:55:55 EST
What better way to force people to _change_ the PIN? :)
Comment 2 David Woodhouse 2005-03-02 07:29:42 EST
In 2.15-1 we use dbus and force people to enter a pin each time.

Note You need to log in before you can comment on or make changes to this bug.